.navbox li a {padding:0 21px;}
A.c53968{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c53968:link {
color: #222222;}  
A.c53968:visited {
color: #222222;}  
A.c53968:active {
color: #222222;}  
A.c53968:hover {
color: #cc0000;}
.c53968_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c53968_abstract {
font-size: 9pt;}
.c53968_content {
font-size: 9pt;}
A.c53964{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c53964:link {
color: #222222;}  
A.c53964:visited {
color: #222222;}  
A.c53964:active {
color: #222222;}  
A.c53964:hover {
color: #cc0000;}  
A.c53967{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c53967:link {
color: #222222;}  
A.c53967:visited {
color: #222222;}  
A.c53967:active {
color: #222222;}  
A.c53967:hover {
color: #cc0000;}
.c53967_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c53967_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c53967_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c53965{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c53965:link {
color: #222222;}  
A.c53965:visited {
color: #222222;}  
A.c53965:active {
color: #222222;}  
A.c53965:hover {
color: #cc0000;}  
A.c53966{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c53966:link {
color: #222222;}  
A.c53966:visited {
color: #222222;}  
A.c53966:active {
color: #222222;}  
A.c53966:hover {
color: #cc0000;}  
A.c53963{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c53963:link {
color: #222222;}  
A.c53963:visited {
color: #222222;}  
A.c53963:active {
color: #222222;}  
A.c53963:hover {
color: #cc0000;}
